<?php
$z[0]=Array("field","长城,自贡,航空,曹建梅,制造业",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(记者 曹建梅)日前，记者从自贡长城硬面材料有限公司获悉，该公司近日顺利通过英国皇家认可委员会(UKAS)的AS9100C(即C即航空、航天和国防组织管理体系",71,255);
$z[1][4]['name']="description";
$z[2]=Array("field","自贡新材料进军航空领域 跨航空制造业“门槛”",257,338);
$z[2][4]['name']="title";
$z[3]=Array("field","",340,379);
$z[3][4]['name']="writer";
$z[4]=Array("field","",381,420);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　(记者 曹建梅)日前，记者从自贡长城硬面材料有限公司获悉，该公司近日顺利通过英国皇家认可委员会(UKAS)的AS9100C(即C即航空、航天和国防组织管理体系认证)航空质量管理体系认证，完成了从热喷涂材料向航空制造业进军过程中最重要的一步。这标志着自贡新材料进军航空领域 长城硬面公司迈过国际航空制造业“门槛”。</p>",422,762);
$z[5][4]['name']="body";
$z[6]=Array("field","",764,804);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",806,845);
$z[7][4]['name']="litpic";

?>